Summary: X based gopher client
Name: xgopher
Version: 1.3.3
Release: 6
Copyright: distributable
Group: X11/Applications/Networking
Source: ftp.x.org:/contrib/applications/xgopher.1.3.3.tar.Z
Patch: xgopher.1.3.3-config.patch
BuildRoot: /var/tmp/xgopher-root
Summary(de): X-orientierter Gopher-Client
Summary(fr): Client gopher sous X
Summary(tr): X tabanl gopher istemcisi

%description
Gopher, a method of accessing information on the Internet, is made easy
with this X-Windows gopher client. Although gopher is less up-to-date than
the WWW, Xgopher can still open up a portal to the vast storehouse of
information available on the Internet.

%description -l de
Gopher, ein Verfahren des Informationszugriffs im Internet, wird mit
diesem Gopher-Client fr X-Windows zum Kinderspiel. Obwohl Gopher
nicht so aktuell wie das WWW ist, stellt Xgopher trotzdem ein Tor 
zu den im Internet gespeicherten Informationen dar.

%description -l tr
gopher, nternet zerindeki bilgilere ulamann en eski yntemlerinden
biridir. xgopher yardmyla son derece geni bilgi bankalarna grafik
arabirimi yardmyla rahatlkla balanabileceksiniz.

%prep
%setup -q -n xgopher.1.3
%patch -p0

%build
xmkmf
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig

make DESTDIR=$RPM_BUILD_ROOT install install.man

cat > $RPM_BUILD_ROOT/etc/X11/wmconfig/xgopher <<EOF
xgopher name "xgopher"
xgopher description "Gopher Client"
xgopher group Networking
xgopher exec "xgopher &"
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/X11R6/bin/xgopher
/usr/X11R6/lib/X11/xgopher/xgopher.help
%config /usr/X11R6/lib/X11/app-defaults/Xgopher
%config /usr/X11R6/lib/X11/app-defaults/Xgopher-color
/usr/X11R6/man/man1/xgopher.1x
%config /etc/X11/wmconfig/xgopher

%changelog
* Wed Aug 12 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Fri May 08 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Fri Oct 24 1997 Marc Ewing <marc@redhat.com>
- wmconfig

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc
